{
	      "title": "Employee Handbook",
          "description": "Read the handbook to learn about the company’s policies related to employment, including pay and benefits.",
          "altText": "PDF icon"
}